@charset "utf-8";
/* CSS Document */

#main_visual {
	width: 100%;
}
#main_visual {
	width: 100%;
	height: 300px;
	overflow: visible;
	text-align: center;
	position: relative;
	background: url(../../images2/top/bg_main_visual.jpg) repeat-x center top;
}
#page_wrapper {
	width: 1393px;
	height: 300px;	
	margin: 0 auto;
	position: relative;
	overflow: visible;
}

.main_contents {
	margin-bottom: 40px;
	font-size: 14px;
	line-height: 1.5;
}
.group_nav {
	width: 870px;
	margin: 0 auto 30px;
}
.main_contents h2 {
	margin-bottom: 30px;
}
.main_contents h3 {
	margin: 0 0 65px 30px;
}

.group_block01 {
	position:relative;
	height: 893px;
	margin-bottom: 85px;
	padding: 40px 40px 0 41px;
	background: url(../../images2/Group/bg_group_01.jpg) no-repeat;
}
.group_block01 h1 {
	position: absolute;
	top: -24px;
	left: 81px;
}
.group_block01_inner01 {
	padding: 184px 95px 37px 41px;
	background: url(../../images2/Group/bg_group_houji.png) no-repeat right top;
}
.group_block01_inner02 {
	padding: 184px 95px 37px 41px;
	background: url(../../images2/Group/bg_group_kani.png) no-repeat right top;
}
.group_block01_inner03 {
	padding: 184px 95px 37px 41px;
	background: url(../../images2/Group/bg_group_companion.png) no-repeat right top;
}

.group_box01 {
	width: 565px;
	float: left;
	position: relative;
}
.group_box01 .group_txt01 {
	min-height: 90px;
	margin-left: 12px;
}
.group_box01 .group_txt02 {
	min-height: 380px;
	margin-left: 118px;
	position: relative;
}
.group_box01 .group_txt02 h2 {
	position: absolute;
	top: -18px;
	left: -91px;
}
.group_box01 .group_txt02 .group_parts01 {
	display: inline-block;
	margin-bottom: 10px;
	padding: 3px 10px;
	background: #e97897;
	color: #fff;
	font-weight: bold;
}
.group_box01 .group_txt02 .group_parts02 {
	width: 432px;
	margin-left: 19px;
}
.group_box01 .group_txt02 ul {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #000;
}

.group_box01 .group_txt02 ul li { padding-bottom:5px;}

.group_box01 .group_txt02 ul li .group_em {
	color: #d8504d;
	font-weight: bold;
}
.group_box01 .group_txt02 dl dt {
	text-indent: -0.5em;
}
.group_box01 .group_contact {
	margin-left: 34px;
}
.group_box02 {
	widows: 351px;
	padding-top: 70px;
	float: right;
}
.group_box02 .group_img {
	margin-bottom: 14px;
}
.group_box02 .pdf_btn {
	width: 234px;
	margin: 0 auto;
}


.group_block02 {
	position:relative;
	height: 535px;
	margin-bottom: 85px;
	padding: 40px 40px 0 41px;
	background: url(../../images2/Group/bg_group_02.jpg) no-repeat;
}
.group_block02 h1 {
	position: absolute;
	top: -24px;
	left: 81px;
}
.group_box03 {
	position: relative;
	margin: 155px 0 0 160px;
}
.group_box03 h2 {
	position: absolute;
	top: -15px;
	left: -91px;
} 
.group_parts03 {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.7;
	color: #333;
}
.group_parts03 dt {
	color: #d8504d;
}
.group_parts03 dd {
	margin-left: 16px;
}

.group_block03 {
	position:relative;
	height: 656px;
	padding: 40px 40px 0 41px;
	background: url(../../images2/Group/bg_group_03.jpg) no-repeat;
}
.group_block03 h1 {
	position: absolute;
	top: -24px;
	left: 81px;
}
.group_parts04 {
	width: 280px;
	font-size: 15px;
	font-weight: bold;
	line-height: 2;
	color: #333;
}
.group_parts04 dt {
	clear: both;
	width: 210px;
	float: left;
}
.group_parts04 dd {
	float: right;
	color: #d8504d;
}
	